\chapter*{Appendix C - Lesser General Public License For Linguistic Resources}
\addcontentsline{toc}{chapter}{Appendix C - Lesser General Public License For
Linguistic Resources}
\index{License!LGPLLR}\index{LGPLLR}
\noindent
This license was designed by the University of Marne-la-Vall\'ee, and it has
received the approval of the Free Software Foundation (\cite{FSF}).

\bigskip

\bigskip

\begin{center}
{\bf\large Preamble}
\end{center}

The licenses for most data are designed to take away your freedom to share and change it. 
By contrast, this License is intended to guarantee your freedom to share and change free 
data--to make sure the data are free for all their users.

This license, the Lesser General Public License for Linguistic Resources, applies to some 
specially designated linguistic resources -- typically lexicons, grammars, thesauri and 
textual corpora.

\begin{center}
{\Large \sc Terms and Conditions For Copying, Distribution and Modification}
\end{center}


%\renewcommand{\theenumi}{\alpha{enumi}}
\begin{enumerate}

\addtocounter{enumi}{-1}

\item 

This License Agreement applies to any Linguistic Resource which contains a notice placed
by the copyright holder or other authorized party saying it may be distributed under the terms
of this Lesser General Public License for Linguistic Resources (also called "this License"). Each
licensee is addressed as "you".

A "linguistic resource" means a collection of data about language prepared so as to be
used with application programs. 

The "Linguistic Resource", below, refers to any such work which has been distributed under
these terms. A "work based on the Linguistic Resource" means either the Linguistic Resource 
or any derivative work under copyright law: that is to say, a work containing the Linguistic
Resource or a portion of it, either verbatim or with modifications and/or translated 
straightforwardly into another language. (Hereinafter, translation is included without
limitation in the term "modification".)

"Legible form" for a linguistic resource means the preferred form of the resource for
making modifications to it.

Activities other than copying, distribution and modification are not covered by this
License; they are outside its scope. The act of running a program using the Linguistic 
Resource is not restricted, and output from such a program is covered only if its contents 
constitute a work based on the Linguistic Resource (independent of the use of the Linguistic 
Resource in a tool for writing it). Whether that is true depends on what the program that 
uses the Linguistic Resource does. 



\item 

You may copy and distribute verbatim copies of the Linguistic Resource as you receive it, 
in any medium, provided that you conspicuously and appropriately publish on each copy an 
appropriate copyright notice and disclaimer of warranty; keep intact all the notices that 
refer to this License and to the absence of any warranty; and distribute a copy of this 
License along with the Linguistic Resource.

You may charge a fee for the physical act of transferring a copy, and you may at your 
option offer warranty protection in exchange for a fee. 



\item

You may modify your copy or copies of the Linguistic Resource or any portion of it, 
thus forming a work based on the Linguistic Resource, and copy and distribute such 
modifications or work under the terms of Section 1 above, provided that you also meet 
all of these conditions:

\begin{enumerate}

\item 

The modified work must itself be a linguistic resource.

\item

You must cause the files modified to carry prominent notices stating that you changed the 
files and the date of any change.

\item

You must cause the whole of the work to be licensed at no charge to all third parties under the 
terms of this License.

These requirements apply to the modified work as a whole. If identifiable sections of that work are 
not derived from the Linguistic Resource, and can be reasonably considered independent and separate 
works in themselves, then this License, and its terms, do not apply to those sections when you 
distribute them as separate works. But when you distribute the same sections as part of a whole 
which is a work based on the Linguistic Resource, the distribution of the whole must be on the terms 
of this License, whose permissions for other licensees extend to the entire whole, and thus to each 
and every part regardless of who wrote it.

Thus, it is not the intent of this section to claim rights or contest your rights to work written 
entirely by you; rather, the intent is to exercise the right to control the distribution of 
derivative or collective works based on the Linguistic Resource.

In addition, mere aggregation of another work not based on the Linguistic Resource with the 
Linguistic Resource (or with a work based on the Linguistic Resource) on a volume of a storage 
or distribution medium does not bring the other work under the scope of this License. 

\end{enumerate}


\item

A program that contains no derivative of any portion of the Linguistic Resource, but is designed 
to work with the Linguistic Resource (or an encrypted form of the Linguistic Resource) by 
reading it or being compiled or linked with it, is called a "work that uses the Linguistic 
Resource". Such a work, in isolation, is not a derivative work of the Linguistic Resource, 
and therefore falls outside the scope of this License.

However, combining a "work that uses the Linguistic Resource" with the Linguistic Resource 
(or an encrypted form of the Linguistic Resource) creates a package that is a derivative of 
the Linguistic Resource (because it contains portions of the Linguistic Resource), rather than 
a "work that uses the Linguistic Resource". If the package is a derivative of the Linguistic 
Resource, you may distribute the package under the terms of Section 4. Any works containing 
that package also fall under Section 4. 


\item

As an exception to the Sections above, you may also combine a "work that uses the Linguistic 
Resource" with the Linguistic Resource (or an encrypted form of the Linguistic Resource) to 
produce a package containing portions of the Linguistic Resource, and distribute that package 
under terms of your choice, provided that the terms permit modification of the package for the 
customer's own use and reverse engineering for debugging such modifications.

You must give prominent notice with each copy of the package that the Linguistic Resource 
is used in it and that the Linguistic Resource and its use are covered by this License. You 
must supply a copy of this License. If the package during execution displays copyright notices, 
you must include the copyright notice for the Linguistic Resource among them, as well as a 
reference directing the user to the copy of this License. Also, you must do one of these things: 


\begin{enumerate}

\item

Accompany the package with the complete corresponding machine-readable legible form of the 
Linguistic Resource including whatever changes were used in the package (which must be distributed 
under Sections 1 and 2 above); and, if the package contains an encrypted form of the Linguistic 
Resource, with the complete machine-readable "work that uses the Linguistic Resource", as object 
code and/or source code, so that the user can modify the Linguistic Resource and then encrypt it 
to produce a modified package containing the modified Linguistic Resource.

\item

Use a suitable mechanism for combining with the Linguistic Resource. A suitable mechanism 
is one that will operate properly with a modified version of the Linguistic Resource, if the 
user installs one, as long as the modified version is interface-compatible with the version 
that the package was made with.

\item

Accompany the package with a written offer, valid for at least three years, to give the same 
user the materials specified in Subsection 4a, above, for a charge no more than the cost of 
performing this distribution.


\item

If distribution of the package is made by offering access to copy from a designated place, 
offer equivalent access to copy the above specified materials from the same place.

\item 

Verify that the user has already received a copy of these materials or that you have already 
sent this user a copy.

\end{enumerate}


If the package includes an encrypted form of the Linguistic Resource, the required form of the 
"work that uses the Linguistic Resource" must include any data and utility programs needed for 
reproducing the package from it. However, as a special exception, the materials to be distributed 
need not include anything that is normally distributed (in either source or binary form) with the 
major components (compiler, kernel, and so on) of the operating system on which the executable 
runs, unless that component itself accompanies the executable.

It may happen that this requirement contradicts the license restrictions of proprietary libraries 
that do not normally accompany the operating system. Such a contradiction means you cannot use both 
them and the Linguistic Resource together in a package that you distribute. 



\item

You may not copy, modify, sublicense, link with, or distribute the Linguistic Resource except 
as expressly provided under this License. Any attempt otherwise to copy, modify, sublicense, 
link with, or distribute the Linguistic Resource is void, and will automatically terminate your 
rights under this License. However, parties who have received copies, or rights, from you under 
this License will not have their licenses terminated so long as such parties remain in full compliance.



\item

You are not required to accept this License, since you have not signed it. However, nothing 
else grants you permission to modify or distribute the Linguistic Resource or its derivative 
works. These actions are prohibited by law if you do not accept this License. Therefore, by 
modifying or distributing the Linguistic Resource (or any work based on the Linguistic 
Resource), you indicate your acceptance of this License to do so, and all its terms and 
conditions for copying, distributing or modifying the Linguistic Resource or works based on it.

\item

Each time you redistribute the Linguistic Resource (or any work based on the Linguistic 
Resource), the recipient automatically receives a license from the original licensor to 
copy, distribute, link with or modify the Linguistic Resource subject to these terms and 
conditions. You may not impose any further restrictions on the recipients' exercise of 
the rights granted herein. You are not responsible for enforcing compliance by third 
parties with this License.

\item

If, as a consequence of a court judgment or allegation of patent infringement or for any 
other reason (not limited to patent issues), conditions are imposed on you (whether by 
court order, agreement or otherwise) that contradict the conditions of this License, they 
do not excuse you from the conditions of this License. If you cannot distribute so as 
to satisfy simultaneously your obligations under this License and any other pertinent 
obligations, then as a consequence you may not distribute the Linguistic Resource at all. 
For example, if a patent license would not permit royalty-free redistribution of the Linguistic 
Resource by all those who receive copies directly or indirectly through you, then the only 
way you could satisfy both it and this License would be to refrain entirely from distribution 
of the Linguistic Resource.

If any portion of this section is held invalid or unenforceable under any particular 
circumstance, the balance of the section is intended to apply, and the section as a 
whole is intended to apply in other circumstances.

It is not the purpose of this section to induce you to infringe any patents or other 
property right claims or to contest validity of any such claims; this section has the 
sole purpose of protecting the integrity of the free resource distribution system which 
is implemented by public license practices. Many people have made generous contributions 
to the wide range of data distributed through that system in reliance on consistent 
application of that system; it is up to the author/donor to decide if he or she is willing 
to distribute resources through any other system and a licensee cannot impose that choice.

This section is intended to make thoroughly clear what is believed to be a consequence 
of the rest of this License. 

\item

If the distribution and/or use of the Linguistic Resource is restricted in certain countries 
either by patents or by copyrighted interfaces, the original copyright holder who places the 
Linguistic Resource under this License may add an explicit geographical distribution limitation 
excluding those countries, so that distribution is permitted only in or among countries not thus 
excluded. In such case, this License incorporates the limitation as if written in the body of 
this License.


\item

The Free Software Foundation may publish revised and/or new versions of the Lesser General 
Public License for Linguistic Resources from time to time. Such new versions will be similar 
in spirit to the present version, but may differ in detail to address new problems or concerns.

Each version is given a distinguishing version number. If the Linguistic Resource specifies 
a version number of this License which applies to it and "any later version", you have the 
option of following the terms and conditions either of that version or of any later version 
published by the Free Software Foundation. If the Linguistic Resource does not specify a 
license version number, you may choose any version ever published by the Free Software Foundation. 



\item
If you wish to incorporate parts of the Linguistic Resource into other free programs whose 
distribution conditions are incompatible with these, write to the author to ask for permission.

\begin{center}
{\Large\sc
No Warranty
}
\end{center}

\item
{\sc BECAUSE THE LINGUISTIC RESOURCE IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY FOR 
THE LINGUISTIC RESOURCE, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT WHEN OTHERWISE 
STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE LINGUISTIC RESOURCE 
"AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT 
LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. 
THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE LINGUISTIC RESOURCE IS WITH YOU. 
SHOULD THE LINGUISTIC RESOURCE PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY 
SERVICING, REPAIR OR CORRECTION.}

\item
{\sc IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY 
COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR REDISTRIBUTE THE LINGUISTIC 
RESOURCE AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL, 
SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO 
USE THE LINGUISTIC RESOURCE (INCLUDING BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING 
RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR A FAILURE OF THE 
LINGUISTIC RESOURCE TO OPERATE WITH ANY OTHER SOFTWARE), EVEN IF SUCH HOLDER OR OTHER 
PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.}

\end{enumerate}


\begin{center}
{\Large\sc End of Terms and Conditions}
\end{center}

